Bug 868865 - [abrt] pngnq-1.1-1.fc16: _IO_new_fclose: Process /usr/bin/pngnq was killed by signal 11 (SIGSEGV)
[abrt] pngnq-1.1-1.fc16: _IO_new_fclose: Process /usr/bin/pngnq was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pngnq (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
abrt_hash:8a1fa296e1412bc8273f4e58d60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 06:23 EDT by Torste Aikio
Modified: 2013-07-31 22:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (369 bytes, text/plain)
2012-10-22 06:23 EDT, Torste Aikio
no flags Details
File: environ (3.32 KB, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: backtrace (13.00 KB, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: maps (1.50 KB, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: dso_list (450 bytes, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: var_log_messages (471 bytes, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details
File: open_fds (139 bytes, text/plain)
2012-10-22 06:24 EDT, Torste Aikio
no flags Details

  None (edit)
Description Torste Aikio 2012-10-22 06:23:54 EDT
Version-Release number of selected component:
pngnq-1.1-1.fc16

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        pngnq -d 16m 1m 2m 32m 4m 8m -e .png /media/sf_kartat/new_tiles/dst/16m/89b4b4b74.png /media/sf_kartat/new_tiles/dst/16m/89b4b4b78.png /media/sf_kartat/new_tiles/dst/16m/89b4b4b7c.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e00.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e04.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e08.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e0c.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e10.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e14.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e18.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e1c.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e20.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e24.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e28.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e2c.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e30.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e34.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e38.png /media/sf_kartat/new_tiles/dst/16m/a9e1e1e3c.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a40.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a44.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a48.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a4c.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a50.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a54.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a58.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a5c.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a60.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a64.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a68.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a6c.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a70.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a74.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a78.png /media/sf_kartat/new_tiles/dst/16m/ada5a5a7c.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f00.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f04.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f08.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f0c.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f10.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f14.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f18.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f1c.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f20.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f24.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f28.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f2c.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f30.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f34.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f38.png /media/sf_kartat/new_tiles/dst/16m/ccf0f0f3c.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1e0.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1e4.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1e8.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1ec.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1f0.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1f4.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1f8.png /media/sf_kartat/new_tiles/dst/16m/4b1e1e1fc.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a580.png /media/sf_kartat/new_tilng /media/sf_kartat/new_tiles/dst/16m/4e5a5a58c.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a590.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a594.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a598.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a59c.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5a0.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5a4.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5a8.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5ac.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5b0.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5b4.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5b8.png /media/sf_kartat/new_tiles/dst/16m/4e5a5a5bc.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c00.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c04.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c08.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c0c.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c10.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c14.png /media/sf_kartat/new_tiles/dst/16m/63c3c3c18.png /media/sf_kartat/new_tiles/dst/16m/63c3c3
crash_function: _IO_new_fclose
kernel:         3.5.2-3.fc17.i686

truncated backtrace:
:Thread no. 1 (2 frames)
: #0 _IO_new_fclose at iofclose.c:52
: #1 pngnq at pngnq.c:476
Comment 1 Torste Aikio 2012-10-22 06:23:57 EDT
Created attachment 631377 [details]
File: core_backtrace
Comment 2 Torste Aikio 2012-10-22 06:24:01 EDT
Created attachment 631378 [details]
File: environ
Comment 3 Torste Aikio 2012-10-22 06:24:03 EDT
Created attachment 631379 [details]
File: backtrace
Comment 4 Torste Aikio 2012-10-22 06:24:06 EDT
Created attachment 631380 [details]
File: limits
Comment 5 Torste Aikio 2012-10-22 06:24:09 EDT
Created attachment 631381 [details]
File: cgroup
Comment 6 Torste Aikio 2012-10-22 06:24:11 EDT
Created attachment 631382 [details]
File: maps
Comment 7 Torste Aikio 2012-10-22 06:24:14 EDT
Created attachment 631383 [details]
File: dso_list
Comment 8 Torste Aikio 2012-10-22 06:24:17 EDT
Created attachment 631384 [details]
File: var_log_messages
Comment 9 Torste Aikio 2012-10-22 06:24:20 EDT
Created attachment 631385 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 19:40:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 22:34:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.